<div class="page-content-wrapper">
    <!-- BEGIN CONTENT BODY -->
    <!-- BEGIN PAGE CONTENT BODY -->
    <div class="page-content" style="padding: 0px 0 0 20px;">

      <div class="portlet light">
        <div class="portlet-title">
            <div class="caption">
                <span class="caption-subject bold uppercase font-dark"></span>
            </div>
            <div class="actions">
              <a href="#" class="btn btn-circle green btn-outline btn-sm" (click)="OnBackClick()" id="btnBack">
                <i class="fa fa-undo"></i> Back </a>
            </div>
        </div>
        <div class="portlet-body">
            <div class="blog-page blog-content-2">
              <div class="row">
                    <tspost [PostId]="PostId" ></tspost>  
              </div>
            </div>
        </div>
    </div>

      
    </div>
    <!-- END PAGE CONTENT BODY -->
    <!-- END CONTENT BODY -->
  </div>